.tablica{
    border-collapse: separate;
    margin: 50px;
    font-size: 15px;
    min-width: 400px;
    width: 90%;
    border-spacing: 10px;
    margin: auto;
}
.tablica thead tr{
    background-color: rgb(0, 17, 255);
    color: white;
    text-align: left;
}
.tablica tbody tr{
    background-color: rgb(103, 156, 255);
    color: black;
}
.tablica td,
.tablica th{
    padding: 25px;
}
.tablica tbody tr:nth-child(odd){
    background-color: rgb(134, 146, 255);
}
.tablica tbody tr:hover{
    background-color: rgb(201, 201, 201);
}
.tablica td:hover,
.tablica th:hover{
    background-color: #8f8f8f;
}
.tablica th{
    border-top-left-radius: 10px;
    border-radius: 40px;
}
.tablica tbody tr td{
    border-top-left-radius: 10px;
    border-radius: 40px;
}